<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE TeklaStructuresModels>
<TeklaStructuresModels>
    <Model>
        <Name>Voorbeeldmodel wapeningcomponenten</Name>
        <Designer>tekenaar</Designer>
        <Description></Description>
        <Version>2019i Service Pack 1</Version>
        <Language>nld</Language>
        <Template></Template>
        <Environment>netherlands</Environment>
        <IsTemplate>FALSE</IsTemplate>
        <XS_PROJECT>C:\TeklaStructures\21.0\\environments\netherlands\ts\</XS_PROJECT>
        <XS_FIRM>C:\TeklaStructures\2019.1\\environments\netherlands\ts\</XS_FIRM>
        <XS_SYSTEM>C:\TeklaStructures\2019.1\\environments\netherlands\Precast\ComponentSettings\;C:\TeklaStructures\2019.1\\environments\netherlands\Precast\DrawingSettings\;C:\TeklaStructures\2019.1\\environments\netherlands\Precast\MasterDrawings\;C:\TeklaStructures\2019</XS_SYSTEM>
        <ConnectedId></ConnectedId>
    </Model>
</TeklaStructuresModels>
